html,body {
	margin: 0px;
	padding: 0px;
	height:100%;
}

img, form, p, li, ul, h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
}
ul, li {
	list-style: none;
} 

hr {
	width: 90%;
	color: White;
	border: none;
	border-bottom: 1px dashed #666666;
}
a {
	font: 12px Tahoma;
	color: #003366;
}
a:hover {
	color: #006699;
}
.height100 {
	height: 90%;
}
/* MAIN CONTENT */

.main_content {
	padding: 2px 10px 10px 10px;
}



.content {
	font: 12px Tahoma;
	color: #333333;
	margin: 15px;
	text-align: justify;
	line-height: 15px;
}
.content:first-letter {
	font-weight: bold;
	font-size: 16px;
	padding-left: 10px;
}
.content ul,li {
	list-style: circle;
	margin-left: 10px;
}
.content ul {
	padding: 10px;
}

h1, .h1, .h1 a, a.h1 {
	font: 16px Tahoma;
	color: #336699;
	font-weight: bold;
	line-height: 30px;
}
.h1 a:hover, a.h1:hover {
	color: #3399CC;
}

h2, .h2, h2 a, a.h2 {
	font: 16px "Times New Roman";
	color: #336699;
}
h3, .h3, h3 a, a.h3 {
	font: 12px Tahoma;
	color: #333333;
}
h4, .h4, h4 a, a.h4, .h4 {
	font: 11px Tahoma;
	color: #666666;
}
h5, .h5, h5 a, a.h5, .h5 {
	font: 10px Tahoma;
	color: #666666;
}
h4.warning {
	color: #990000;
}
h4 a:hover, a.h4:hover, a.h5:hover {
	color: #333333;
}
a.h4, a.h3, a.h2, a.h1, .h1 a {
	text-decoration: underline;
	cursor: pointer;
}

/* NOTICES */

div.error, div.notice, div.ok {
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
	background-color: #990000; 
	font: 12px Tahoma;
	color: White;
}
div.notice {
	background-color: #999999; 
}
div.ok {
	background-color: #006600; 
}

/* USER MENU */

.usermenu td a {
	color: #333333;
	display: block;
	text-decoration: none;
	padding: 2px;
	margin: -2px;
	border: #999999 solid;
	border-width: 1px 1px 0 1px;
}
.usermenu td a:hover {
	color: #333333;
	background: #FFFFCC;
}
.usermenu td {
	font: 12px Tahoma;
	text-decoration: none;
	padding: 2px;
	color: #999999;
	background: #FFCC33;
	}
.usermenu td a.selected
	{
	border-color: #990000;
	}
.usermenu td.gag {
	border: none;
	background: #FFEEAA;
	width: 1px;
}

/* FORM */

.form .text {
	border: #CCCCCC solid 1px;
	font: 14px/16px Tahoma;
	color: #003366;
	padding: 2px;
}
.form textarea.text {
	font-size: 12px;
	overflow: auto;
}
.form .button, .form .searchbutton, .form .searchbutton2 {
	font: 14px/16px Tahoma;
	color: #333333;
	padding: 5px;
	border: solid #CCCCCC 1px;
	border-right: #999999 solid 1px;
	border-bottom: #999999 solid 1px;
}
.form .button2 {
	font: 12px/14px Tahoma;
	color: #333333;
	padding: 2px;
	border: solid #CCCCCC 1px;
	border-right: #999999 solid 1px;
	border-bottom: #999999 solid 1px;
	vertical-align: top;
}
.form .searchbutton {
	padding: 2px;
	vertical-align: top;
}
.form .searchbutton2 {
	padding: 2px;
}
.form select {
	border: #CCCCCC solid 1px;
	font: 12px Tahoma;
	color: #666666;
	margin: 2px;
	padding: 2px;
}
.form table.razdels {
	font: 12px Tahoma;
}
.form .razdel0 {
	color: #333333;
	font-weight: bold;
}
.form .razdel1 {
	color: #666666;
	background: #EEEEEE;
}
.form .razdel1a {
	border: #999999 1px solid;
}
.form .razdel2 {
	color: #999999;
	background: #FCFCFC;
}
.form .razdel3 {
	color: #CCCCCC;
}
#razdels, #product_add, #user_search {
	display: none;
}
.form table.razdels, .form table.user_search {
	border: #CCCCCC solid 1px;
}


/* Таблица - список*/

.spisok {
	padding-left: 9px;
}

.spisok td {
	font: 12px Tahoma;
	color: #333333;
	background: #EEEEEE;
}
.spisok .header {
	background: #666666;
	color: White;
}
.spisok td a {
	display: block;
}
* html .spisok td a {
	height: 1%;
}

/* VERTICAL MENU */

.menu a {
	display: block;
	
	margin: 0px;	
	padding: 2px;
	
	margin-left: 1px;
	/*margin-right: 4px;*/
	
	padding-left: 10px;
	padding-right: 7px;
	color: #333333;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 12px;
	line-height: 18px;
}

/*.menu a:hover {
	background: url(img/shell/menuover.gif);
	color: White;
	cursor: pointer;
}*/

.menu a:hover {
	/*border-left: #0070BC 4px solid;*/
	border-left: #0070BC 4px solid;
	border-right: 4px solid #0070BC;
	background-color: #00A2DE;
	cursor: pointer;
	color: White;
	padding-left: 7px;
}

.menu a.comp {
	font-size: 11px; 
}

* html .menu a {
	height: 1px;
} 
/* TOP */

.toptext {
	color: #333333;
	font-family: Tahoma;
	font-size: 10px;
} 
td.topmenu {
	padding-left: 20px;
	padding-top: 5px;
}
td.topmenu td a {
	font-size: 12px;
	padding-bottom: 8px;
	padding-left: 7px;
	padding-right: 7px;
	color: #990000;
	font-family: Tahoma;
	text-decoration: none;
	display: block;
	text-align: center;
}
td.topmenu td a:hover {
	background: White;
	padding-left: 6px;
	padding-right: 6px;
	border-left: #CCCCCC solid 1px;
	border-right: 1px solid #CCCCCC;
	color: #990000;
}
* html table.topmenu td a { height: 0%; }

/* RIGHT COLUMN */

.rightdate {
	font: 12px Tahoma;
	padding: 2px;
	padding-right: 5px;
	color: White;
}
.righttitle {
	color: #336699;
	font: 13px Tahoma;
	line-height: 17px;
	padding-left: 5px;
}

/* AUTH FORM */

div.auth {
	padding: 5px;
	color: White;
	font: 12px Tahoma;
}
.auth input.text {
	width: 100px;
	font: 10px Tahoma;
	color: #003366;
	margin: 0 0 3px 0;
} 
.auth input.button {
	width: 50px;
	height: 40px;
	font: 12px Tahoma;
}
.auth input.searchbutton {
	width: 50px;
	font: 11px Tahoma;
	padding: 0px;
	margin: 0px;
}
div.auth td, div.auth td a, div.auth a {
	font: 12px Tahoma;
	color: White;
}
div.auth td a:hover, div.auth a:hover {
	color: #666666;
}

/* Search form */

.search {
	background-color: #eeeeee;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	border-bottom: dashed #999999 1px;
}

/* Extended Search */

.extended_search {
	background-color: #F6F6F6;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	font: 12px Tahoma;
	color: #666666;
}
.extended_search table {
	font: 12px Tahoma;
	color: #666666;
	padding: 5px;
	line-height: 20px;
}


/* XBOX */

#xsnazzy h1, #xsnazzy h1 a {
	font-size: 14px;
	font-weight: 300;
	color: #006699;
	font-family: Tahoma;
	line-height: 20px;
	margin: 0px;
	text-decoration: none;
	}
#xsnazzy h1 a {
	font-size: 14px;
	text-decoration: underline;
}	
#xsnazzy h1 a:hover {
	color: #003366;
}
#xsnazzy {background: transparent; margin:0px;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#CCCCCC; border-left:1px solid #003366; border-right:1px solid #003366;}
.xb1 {margin:0 5px; background:#003366;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {

	background:#f5f5f5; 
	border:0 solid #003366; 
	border-width:0 1px;
	padding-left: 10px;
	}
	
.bottom {
	background-color: #F2F2F2;
}

/* Банеры */
#baner2 {
	padding-bottom: 6px;
	margin-bottom: 0px;
}
#baner6 {
	padding-top: 12px;
}
#baner5 {
	padding: 0 0 7px 0;
	margin: 0px;
}
#baner7 {
	padding: 10px 0 10px 0;
}

.top_banner {
	padding-bottom: 6px;
	text-align: center;
}

.banner_left {
	text-align: center;
	padding-bottom: 5px;
}
a img {
	border: 0 none;
}


